<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.rdserver.vcs.DiffRequestProjectedModelHandler com.jetbrains.rdserver.core.RemoteProjectSession getSession()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.vcs.BackendServerDiffManagerKt com.intellij.openapi.fileEditor.FileEditorNavigatable createDiffNavigatable(com.intellij.openapi.project.Project, com.intellij.diff.editor.DiffViewerVirtualFile, com.intellij.openapi.fileEditor.FileEditor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.vcs.BackendDiffViewerHost void bindWithModel()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.vcs.DiffRequestChainModelHandler com.intellij.openapi.client.ClientProjectSession getSession()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.vcs.OneSideRemoteDiffViewer OneSideRemoteDiffViewer(com.intellij.openapi.client.ClientProjectSession, com.jetbrains.rd.util.lifetime.Lifetime, com.jetbrains.rd.ide.model.diffViewer.OneSideDiffViewerModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.15989.150&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.vcs.BackendDiffViewerHostKt java.lang.String getDiffEditorTabName(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.vcs.RemoteDiffViewer RemoteDiffViewer(com.intellij.openapi.client.ClientProjectSession, com.jetbrains.rd.util.lifetime.Lifetime, com.jetbrains.rd.ide.model.diffViewer.DiffViewerModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.15989.150&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.vcs.RemoteDiffViewer void y(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.vcs.DiffMarkHighlighterModelCreator.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.vcs.OneSideRemoteDiffViewer com.jetbrains.rd.ide.model.diffViewer.OneSideDiffViewerModel getModel()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.15989.150&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.vcs.TwoSideRemoteDiffViewer com.jetbrains.rd.ide.model.diffViewer.TwoSideDiffViewerModel getModel()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.15989.150&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.vcs.TwoSideRemoteDiffViewer TwoSideRemoteDiffViewer(com.intellij.openapi.client.ClientProjectSession, com.jetbrains.rd.util.lifetime.Lifetime, com.jetbrains.rd.ide.model.diffViewer.TwoSideDiffViewerModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.15989.150&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.vcs.RemoteDiffViewer com.intellij.openapi.client.ClientProjectSession getSession()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.vcs.DiffRequestDirectTransferModelHandler com.intellij.openapi.fileEditor.FileEditor getFileEditor()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.vcs.BackendLocalChangesHost BackendLocalChangesHost(com.intellij.openapi.client.ClientProjectSession)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.vcs.DiffRequestChainModelHandler com.jetbrains.rd.ide.model.diffViewer.DiffRequestChainEditorModel getChainModel()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.15989.150&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.vcs.BackendDiffViewerHost BackendDiffViewerHost(com.jetbrains.rdserver.core.RemoteProjectSession)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.vcs.NodeModelRenderer com.intellij.openapi.project.Project getProject()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.vcs.BackendLocalChangesWindowHandler BackendLocalChangesWindowHandler(com.intellij.openapi.client.ClientProjectSession, com.jetbrains.rd.util.lifetime.Lifetime, com.jetbrains.rd.ide.model.LocalChangesWindowModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.vcs.DiffRequestProjectedModelHandler DiffRequestProjectedModelHandler(com.jetbrains.rd.util.lifetime.Lifetime, com.jetbrains.rdserver.core.RemoteProjectSession, com.intellij.diff.editor.DiffVirtualFile, com.intellij.diff.impl.DiffRequestProcessor, com.jetbrains.ide.model.uiautomation.BeDynamicControlContainer, com.jetbrains.rd.ide.model.DefaultFileEditorModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.vcs.RemoteDiffViewer int C()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.vcs.RemoteDiffViewer boolean P()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.vcs.RemoteDiffViewer void V(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.vcs.BackendDiffViewerHost.Companion com.jetbrains.rdserver.vcs.BackendDiffViewerHost getInstance(com.jetbrains.rdserver.core.RemoteProjectSession)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.vcs.DiffRequestDirectTransferModelHandler DiffRequestDirectTransferModelHandler(com.jetbrains.rd.util.lifetime.Lifetime, com.intellij.openapi.fileEditor.FileEditor, com.intellij.openapi.client.ClientProjectSession, com.intellij.diff.editor.DiffViewerVirtualFile, com.intellij.diff.impl.DiffEditorViewer, com.jetbrains.ide.model.uiautomation.BeDynamicControlContainer, com.jetbrains.rd.ide.model.diffViewer.DiffBeFileEditorModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.15989.150&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.vcs.RemoteDiffViewer int e()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.vcs.RemoteDiffViewer java.lang.String V()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.vcs.RemoteDiffViewer boolean y()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.vcs.LocalChangesTimestamp LocalChangesTimestamp(com.intellij.openapi.client.ClientProjectSession, int, java.util.List&lt;java.lang.Integer&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.vcs.DiffRequestDirectTransferModelHandler com.intellij.diff.editor.DiffViewerVirtualFile getFile()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.vcs.RemoteDiffViewer void C(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.vcs.DiffMarkHighlighterModelCreator Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.vcs.RemoteDiffViewer void Y(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.26775.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.vcs.RemoteDiffViewer void q(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.17011.79&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.vcs.BackendLocalChangesHost void bindWithModel()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.vcs.DiffRequestDirectTransferModelHandler com.intellij.openapi.client.ClientProjectSession getSession()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.vcs.RemoteDiffViewer int[] Y()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.26775.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.vcs.BackendDiffFileEditorNavigatable.Companion com.jetbrains.rdserver.vcs.BackendDiffFileEditorNavigatable create(com.intellij.openapi.project.Project, com.intellij.diff.editor.DiffViewerVirtualFile, com.intellij.openapi.fileEditor.FileEditor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.vcs.RemoteDiffViewer int[] q()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.17011.79&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.vcs.RemoteDiffViewer com.jetbrains.rd.ide.model.diffViewer.DiffViewerModel getModel()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.15989.150&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.vcs.BackendLocalChangesHost.Companion com.jetbrains.rdserver.vcs.BackendLocalChangesHost getInstance(com.intellij.openapi.client.ClientProjectSession)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.vcs.DiffRequestChainModelHandler DiffRequestChainModelHandler(com.jetbrains.rd.util.lifetime.Lifetime, com.intellij.openapi.client.ClientProjectSession, com.intellij.diff.chains.DiffRequestChain, com.jetbrains.rd.ide.model.diffViewer.DiffRequestChainEditorModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.15989.150&quot;"/>
    </annotation>
  </item>
</root>
